
import { createIcon } from '@queenjs/icons';
export const IconAlignC = createIcon(<svg viewBox="0 0 14 14.755">
  <g transform="translate(-6.5 -5.5)">
    <rect fill="none" stroke="currentColor" stroke-linejoin="round" width="13" height="6"
      transform="translate(7 9.755)" />
    <path fill="none" stroke="currentColor" stroke-linejoin="round" stroke-linecap="round"
      d="M24,6V19.755"
      transform="translate(-10.505)" />
  </g>
</svg>)
